Bug 735067

Summary: RackTables-0.19.9 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: RackTablesAssignee: Colin Coe <colin.coe>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: colin.coe
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: RackTables-0.19.9-1.el6 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-09-14 22:36:39 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2011-09-01 10:39:20 UTC
Latest upstream release: 0.19.9
Current version in Fedora Rawhide: 0.19.8
URL: http://sourceforge.net/projects/racktables/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2011-09-02 00:03:42 UTC
RackTables-0.19.9-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/RackTables-0.19.9-1.el6

Comment 2 Fedora Update System 2011-09-02 00:03:55 UTC
RackTables-0.19.9-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/RackTables-0.19.9-1.fc15

Comment 3 Fedora Update System 2011-09-05 23:32:24 UTC
Package RackTables-0.19.9-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing RackTables-0.19.9-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/RackTables-0.19.9-1.el6
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-09-14 22:36:29 UTC
RackTables-0.19.9-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2011-09-29 03:22:55 UTC
RackTables-0.19.9-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.